cc.Class({
    extends: cc.Component,

    properties: {
        player : cc.Node
    },

    onLoad () {
        this.player = cc.find('Canvas/player');
    },

    start () {

    },

    update (dt) {
        this.node.y = this.player.y;
    },
});
